GoPod 1.2 ist da!

  1. flasher

    flasher Thread Starter

    falls das jemand noch nicht weiss: gopod 1.2 für iopd firmware 1.2 ist endlich da.

    uncapped und weg. juhee!

    http://gopod.free-go.net/index_en.htm
     
  2. Rhapsody

    Rhapsody MacUser Mitglied

    Mitglied seit:
    24.11.2004
    Beiträge:
    837
    Zustimmungen:
    20
    fein ... kann es mal bitte jemand auf dem Nano testen? :D
     
  3. Artaxx

    Artaxx MacUser Mitglied

    Mitglied seit:
    25.03.2004
    Beiträge:
    6.096
    Zustimmungen:
    174
    Geht nicht. Wird nicht erkannt.

    Gruß
    Artaxx
     
  4. cschirmbeck

    cschirmbeck MacUser Mitglied

    Mitglied seit:
    07.02.2004
    Beiträge:
    941
    Zustimmungen:
    0
    Hat jemand die Kompatibilität zum iPod photo 30 GB mit dieser Version getestet? Ich bin mir nicht sicher, ob es diese Version oder die letzte war, aber nach dem letzten Versuch musste ich den iPod resetten. War nicht kompatibel. Klappt es jetzt?

    Andere Frage:
    Die begrenzte Lautstärke des iPod photo 30GB reicht mir völlig aus, jedoch nur wenn ich die Standard-Earphones verwende. Schliesse ich die Bang&Olufsen Earphones an, ist der Klang extrem leise, da hilft nur goPod. Bei meinem iPod mini war das anders, da war kein Unterschied spürbar - hat jemand ähnliche Erfahrungen mit den B&O Earphones + iPod photo 30GB?
     
  5. groenland

    groenland MacUser Mitglied

    Mitglied seit:
    29.06.2005
    Beiträge:
    389
    Zustimmungen:
    0
    Hey cool, werde es heute nachmittag mit meinem photo testen.
    Danke für den Hinweis!
     
  6. cschirmbeck

    cschirmbeck MacUser Mitglied

    Mitglied seit:
    07.02.2004
    Beiträge:
    941
    Zustimmungen:
    0
    Also iPod photo (Firmware 1.2) + die aktuelle Version funktionieren.

    Doch der Klang mit den B&O Earphones wirkt nach wie vor blechern... seltsam, der mini liefert mit den Earphones einen tollen satten Klang.
    Hat jemand ähnliche Erfahrungen?
     
  7. nio

    nio MacUser Mitglied

    Mitglied seit:
    26.01.2004
    Beiträge:
    1.569
    Zustimmungen:
    36
    Vielleicht sollte ich doch mal zum Ohrenarzt - wenn ich meinen "beschraenkten" Nano bei selbst codierten Stuecken auch nur fast voll aufdrehe, tun mir die Ohren weh...

    Nio
     
  8. haeby

    haeby MacUser Mitglied

    Mitglied seit:
    11.11.2004
    Beiträge:
    225
    Zustimmungen:
    0
    Hi
    goPod 1.3 ist da. soll wohl den nano unterstützen.
     
  9. Magicq99

    Magicq99 MacUser Mitglied

    Mitglied seit:
    18.05.2003
    Beiträge:
    6.880
    Zustimmungen:
    273
    Ja, die neue Version funktioniert am nano, habe es gerade ausprobiert.
     
  10. Ulfrinn

    Ulfrinn MacUser Mitglied

    Mitglied seit:
    30.01.2005
    Beiträge:
    6.684
    Zustimmungen:
    588
    Hm, irgendwie kann ich von der Seite die aktuelle Version, oder vielmehr weder die 1.2 noch die 1.3 herunterladen … Gibt’s die sonst noch woanders?
     
Die Seite wird geladen...